
import curses

from base_bar import BaseBar

class InfoBar(BaseBar):
    def __init__(self, main, top, left, width):
        super(InfoBar, self).__init__(main, top, left, width)

        # Display start message
        self.color_pair = curses.color_pair(1)
        start_message = 'Type "/connect HOST" to connect to a chat server' \
                + ' or "/help" for help.'
        self.display(start_message)

